HTML Parameter Reference: Part of the Modular DocBook Stylesheet distribution
Prev |  | Next

# rootchunk

## Name

rootchunk -- Make a chunk for the root element when nochunks is used

## Synopsis

    rootchunk

## Description

If true, a chunk will be created for the root element, even though nochunks is specified. This option has no effect if nochunks is not true. (This option can conveniently be set with `-V rootchunk` on the Jade command line).

## Source Code

    (define rootchunk
      ;; Make a chunk for the root element when nochunks is used
      #f)

Prev | Home | Next
nochunks | Up | use-output-dir